Subject: Fwd: Re: [ippm] New ipdv draft (attached)

From: Al Morton <[email-masked]>
Date: Fri, 19 Oct 2001 18:27:15 -0400

Hi Phil,

The same inconsistency exists in section 5.5 (of the -06 version,
the same in -07).  You'll have to scroll through these
old (some still relevant) comments on -06.

Al

>Date: Tue, 20 Feb 2001 20:10:08 -0500
>To: [email-masked]
>From: Al Morton <[email-masked]>
>Subject: Re: [ippm] New ipdv draft (attached)
>
>Phil and all,
>
>Here's a few more comments on the "ippm-list-only" draft, you sent
>At 07:25 PM 01/31/2001 -0500:
>
>*  Section 4.4 Definition (of singleton metric)
>The first paragraph is new.  It's not clear why an
>index number should be assigned at the Dst (MP2).
>The Dst/MP2 index would not increment when a packet is lost.
>Perhaps you meant MP1?
>The ipdv definition is based on sending times (T1 and T2) and the
>need to track sending sequence is clear.
>Also, Mike Pierce noted that the third paragraph (a single line)
>is redundant. It appears to be the last line fragment of a NOTE
>that you deleted, and should go too.
>
>* Section 4.5 Discussion
>In the last paragraph, you give the assumption of Poisson sampling
>described in the Framework RFC. Given the development of the npmps
>draft, would it be appropriate to allow for alternative sampling
>methods here (and in Section 5, as Mike suggested)?
>I also want to be sure that ipdv is applicable to passive measurement,
>e.g., on a stream of RTP/UDP/IP packets conveying constant bit rate media.
>
>* Section 5.5 Discussion (of Samples)
>The third paragraph gives two examples of the selection function.
>The 2nd example gives the triple:
><T(i), T(i+1), D(i)-D(i+1)>
>where D(i) denotes the one-way delay of the ith packet of a stream.
>If ipdv is reported, should the triple be
><T(i), T(i+1), D(i+1)-D(i)>
>to be consistent with the definition in section 4.4?
>The last paragraph in Sec 5.5 gives two references (both to [9]),
>and one of them should probably be [3] or [8].
>(the latest draft of [8] is dated 11/2000).
>
>* Section 6 Statistics for One-way-ipdv
>Mike had substantial comments here.  I would like to see the
>jitter definition [RFC 2598] in current section 6.5 preserved.
>This is a good spot to mention similarities to the computation of
>smoothed jitter in RTP [RFC 1889 section 6.3.1].  It should be
>valuable to include a statistic that can be related to measurements
>made by user's endpoints.
>
>Thanks for your efforts, Phil. The flexibility you've built into
>this draft accommodates a range of opinions on delay variation.
>
>Al

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm

---

From: Philip Chimento <[email-masked]>
Date: Mon, 22 Oct 2001 08:20:46 -0400

Thanks Al: I'll go over the draft again and 
make sure that I have put in all the comments in your 
note. I seem to have fallen off the mailing list for 
some reasons, and so may have missed comments on the 
list after the spring meeting this year (which was 
when the last draft was discussed). 

If you (or anyone) have any additional comments on the 
last draft, please send them to the list so that I can fold 
them in by the deadline. 

Regards, Phil Chimento
-- 
Phil Chimento             Ericsson IPI
Phone: 240-314-3597	  7301 Calhoun Place
[email-masked]   Rockville, Md. 20855
-----------------------------------------------------